sscm_abs_top_builddir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/sigscheme
sscm_abs_top_srcdir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/sigscheme

# Provides absolute directories to make being usable from superordinate
# packages such as uim.
GCROOTS_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgcroots 
GCROOTS_CFLAGS = -I/usr/pkg/include 
